/*首页新闻列表*/
.dnewslist {
	width:310px;
	text-align:left;
	margin:0;
	padding:0;
}
.dnewslist ul{
	width:310px;
	list-style:none;
	padding:0;
	margin:0;
}
.dnewslist ul li{
	text-align:left;line-height:200%;
	padding-left:20px;
	background-image:url(bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}
.dnewslist ul li a{
	padding-top:7px;
	width:310px;
	height:22px;
	display:block;
	color:#000;
	text-decoration:none;
}

.dnewslist ul li a:hover{
color:#0066CC;
}


/*首页产品列表*/
.dplist {
	width:360px;
	text-align:left;
	margin:0;
}
.dplist ul{
	float:left;
	width:360px;
	list-style:none;
	margin:0;
}
.dplist ul li{
	float:left;
	text-align:center;
	padding-top:5px;
	padding-right:13px;
	padding-bottom:5px;
	padding-left:13px;
}

.dplist ul li img{
	width:146px;
	height:115px;
	border: 1px solid #CCCCCC;
}

.dplist span a{
	padding-top:10px;
	display:block;
	height:22px;
	width:145px;
	color:#000000;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden; 
}
.dplist span a:hover{
color:#0066CC;
}